<div class="front_page_section front_page_section_contacts<?php
			$wealthco_scheme = wealthco_get_theme_option( 'front_page_contacts_scheme' );
if ( ! wealthco_is_inherit( $wealthco_scheme ) ) {
	echo ' scheme_' . esc_attr( $wealthco_scheme );
}
			echo ' front_page_section_paddings_' . esc_attr( wealthco_get_theme_option( 'front_page_contacts_paddings' ) );
?>"
		<?php
		$wealthco_css      = '';
		$wealthco_bg_image = wealthco_get_theme_option( 'front_page_contacts_bg_image' );
		if ( ! empty( $wealthco_bg_image ) ) {
			$wealthco_css .= 'background-image: url(' . esc_url( wealthco_get_attachment_url( $wealthco_bg_image ) ) . ');';
		}
		if ( ! empty( $wealthco_css ) ) {
			echo ' style="' . esc_attr( $wealthco_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$wealthco_anchor_icon = wealthco_get_theme_option( 'front_page_contacts_anchor_icon' );
	$wealthco_anchor_text = wealthco_get_theme_option( 'front_page_contacts_anchor_text' );
if ( ( ! empty( $wealthco_anchor_icon ) || ! empty( $wealthco_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_contacts"'
									. ( ! empty( $wealthco_anchor_icon ) ? ' icon="' . esc_attr( $wealthco_anchor_icon ) . '"' : '' )
									. ( ! empty( $wealthco_anchor_text ) ? ' title="' . esc_attr( $wealthco_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_contacts_inner
	<?php
	if ( wealthco_get_theme_option( 'front_page_contacts_fullheight' ) ) {
		echo ' wealthco-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$wealthco_css      = '';
			$wealthco_bg_mask  = wealthco_get_theme_option( 'front_page_contacts_bg_mask' );
			$wealthco_bg_color = wealthco_get_theme_option( 'front_page_contacts_bg_color' );
			if ( ! empty( $wealthco_bg_color ) && $wealthco_bg_mask > 0 ) {
				$wealthco_css .= 'background-color: ' . esc_attr(
					$wealthco_bg_mask == 1
																	? $wealthco_bg_color
																	: wealthco_hex2rgba( $wealthco_bg_color, $wealthco_bg_mask )
				) . ';';
			}
			if ( ! empty( $wealthco_css ) ) {
				echo ' style="' . esc_attr( $wealthco_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_contacts_content_wrap content_wrap">
			<?php

			// Title and description
			$wealthco_caption     = wealthco_get_theme_option( 'front_page_contacts_caption' );
			$wealthco_description = wealthco_get_theme_option( 'front_page_contacts_description' );
			if ( ! empty( $wealthco_caption ) || ! empty( $wealthco_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				// Caption
				if ( ! empty( $wealthco_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
					?>
					<h2 class="front_page_section_caption front_page_section_contacts_caption front_page_block_<?php echo ! empty( $wealthco_caption ) ? 'filled' : 'empty'; ?>">
					<?php
						echo wp_kses( $wealthco_caption , 'wealthco_kses_content');
					?>
					</h2>
					<?php
				}

				// Description
				if ( ! empty( $wealthco_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
					?>
					<div class="front_page_section_description front_page_section_contacts_description front_page_block_<?php echo ! empty( $wealthco_description ) ? 'filled' : 'empty'; ?>">
					<?php
						echo wp_kses( wpautop( $wealthco_description ), 'wealthco_kses_content' );
					?>
					</div>
					<?php
				}
			}

			// Content (text)
			$wealthco_content = wealthco_get_theme_option( 'front_page_contacts_content' );
			$wealthco_layout  = wealthco_get_theme_option( 'front_page_contacts_layout' );
			if ( $wealthco_layout == 'columns' && ( ! empty( $wealthco_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				<div class="front_page_section_columns front_page_section_contacts_columns columns_wrap">
					<div class="column-1_3">
				<?php
			}

			if ( ( ! empty( $wealthco_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				<div class="front_page_section_content front_page_section_contacts_content front_page_block_<?php echo ! empty( $wealthco_content ) ? 'filled' : 'empty'; ?>">
				<?php
					echo wp_kses( $wealthco_content , 'wealthco_kses_content');
				?>
				</div>
				<?php
			}

			if ( $wealthco_layout == 'columns' && ( ! empty( $wealthco_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				</div><div class="column-2_3">
				<?php
			}

			// Shortcode output
			$wealthco_sc = wealthco_get_theme_option( 'front_page_contacts_shortcode' );
			if ( ! empty( $wealthco_sc ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_output front_page_section_contacts_output front_page_block_<?php echo ! empty( $wealthco_sc ) ? 'filled' : 'empty'; ?>">
				<?php
					wealthco_show_layout( do_shortcode( $wealthco_sc ) );
				?>
				</div>
				<?php
			}

			if ( $wealthco_layout == 'columns' && ( ! empty( $wealthco_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) ) {
				?>
				</div></div>
				<?php
			}
			?>
						
		</div>
	</div>
</div>
