<div class="front_page_section front_page_section_subscribe<?php
			$wealthco_scheme = wealthco_get_theme_option( 'front_page_subscribe_scheme' );
if ( ! wealthco_is_inherit( $wealthco_scheme ) ) {
	echo ' scheme_' . esc_attr( $wealthco_scheme );
}
			echo ' front_page_section_paddings_' . esc_attr( wealthco_get_theme_option( 'front_page_subscribe_paddings' ) );
?>"
		<?php
		$wealthco_css      = '';
		$wealthco_bg_image = wealthco_get_theme_option( 'front_page_subscribe_bg_image' );
		if ( ! empty( $wealthco_bg_image ) ) {
			$wealthco_css .= 'background-image: url(' . esc_url( wealthco_get_attachment_url( $wealthco_bg_image ) ) . ');';
		}
		if ( ! empty( $wealthco_css ) ) {
			echo ' style="' . esc_attr( $wealthco_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$wealthco_anchor_icon = wealthco_get_theme_option( 'front_page_subscribe_anchor_icon' );
	$wealthco_anchor_text = wealthco_get_theme_option( 'front_page_subscribe_anchor_text' );
if ( ( ! empty( $wealthco_anchor_icon ) || ! empty( $wealthco_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_subscribe"'
									. ( ! empty( $wealthco_anchor_icon ) ? ' icon="' . esc_attr( $wealthco_anchor_icon ) . '"' : '' )
									. ( ! empty( $wealthco_anchor_text ) ? ' title="' . esc_attr( $wealthco_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_subscribe_inner
	<?php
	if ( wealthco_get_theme_option( 'front_page_subscribe_fullheight' ) ) {
		echo ' wealthco-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$wealthco_css      = '';
			$wealthco_bg_mask  = wealthco_get_theme_option( 'front_page_subscribe_bg_mask' );
			$wealthco_bg_color = wealthco_get_theme_option( 'front_page_subscribe_bg_color' );
			if ( ! empty( $wealthco_bg_color ) && $wealthco_bg_mask > 0 ) {
				$wealthco_css .= 'background-color: ' . esc_attr(
					$wealthco_bg_mask == 1
																	? $wealthco_bg_color
																	: wealthco_hex2rgba( $wealthco_bg_color, $wealthco_bg_mask )
				) . ';';
			}
			if ( ! empty( $wealthco_css ) ) {
				echo ' style="' . esc_attr( $wealthco_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_subscribe_content_wrap content_wrap">
			<?php
			// Caption
			$wealthco_caption = wealthco_get_theme_option( 'front_page_subscribe_caption' );
			if ( ! empty( $wealthco_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_subscribe_caption front_page_block_<?php echo ! empty( $wealthco_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $wealthco_caption , 'wealthco_kses_content'); ?></h2>
				<?php
			}

			// Description (text)
			$wealthco_description = wealthco_get_theme_option( 'front_page_subscribe_description' );
			if ( ! empty( $wealthco_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_subscribe_description front_page_block_<?php echo ! empty( $wealthco_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $wealthco_description ) , 'wealthco_kses_content'); ?></div>
				<?php
			}

			// Content
			$wealthco_sc = wealthco_get_theme_option( 'front_page_subscribe_shortcode' );
			if ( ! empty( $wealthco_sc ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_output front_page_section_subscribe_output front_page_block_<?php echo ! empty( $wealthco_sc ) ? 'filled' : 'empty'; ?>">
				<?php
					wealthco_show_layout( do_shortcode( $wealthco_sc ) );
				?>
				</div>
				<?php
			}
			?>
		</div>
	</div>
</div>
