<div class="front_page_section front_page_section_blog<?php
			$wealthco_scheme = wealthco_get_theme_option( 'front_page_blog_scheme' );
if ( ! wealthco_is_inherit( $wealthco_scheme ) ) {
	echo ' scheme_' . esc_attr( $wealthco_scheme );
}
			echo ' front_page_section_paddings_' . esc_attr( wealthco_get_theme_option( 'front_page_blog_paddings' ) );
?>"
		<?php
		$wealthco_css      = '';
		$wealthco_bg_image = wealthco_get_theme_option( 'front_page_blog_bg_image' );
		if ( ! empty( $wealthco_bg_image ) ) {
			$wealthco_css .= 'background-image: url(' . esc_url( wealthco_get_attachment_url( $wealthco_bg_image ) ) . ');';
		}
		if ( ! empty( $wealthco_css ) ) {
			echo ' style="' . esc_attr( $wealthco_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$wealthco_anchor_icon = wealthco_get_theme_option( 'front_page_blog_anchor_icon' );
	$wealthco_anchor_text = wealthco_get_theme_option( 'front_page_blog_anchor_text' );
if ( ( ! empty( $wealthco_anchor_icon ) || ! empty( $wealthco_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_blog"'
									. ( ! empty( $wealthco_anchor_icon ) ? ' icon="' . esc_attr( $wealthco_anchor_icon ) . '"' : '' )
									. ( ! empty( $wealthco_anchor_text ) ? ' title="' . esc_attr( $wealthco_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_blog_inner
	<?php
	if ( wealthco_get_theme_option( 'front_page_blog_fullheight' ) ) {
		echo ' wealthco-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$wealthco_css      = '';
			$wealthco_bg_mask  = wealthco_get_theme_option( 'front_page_blog_bg_mask' );
			$wealthco_bg_color = wealthco_get_theme_option( 'front_page_blog_bg_color' );
			if ( ! empty( $wealthco_bg_color ) && $wealthco_bg_mask > 0 ) {
				$wealthco_css .= 'background-color: ' . esc_attr(
					$wealthco_bg_mask == 1
																	? $wealthco_bg_color
																	: wealthco_hex2rgba( $wealthco_bg_color, $wealthco_bg_mask )
				) . ';';
			}
			if ( ! empty( $wealthco_css ) ) {
				echo ' style="' . esc_attr( $wealthco_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_blog_content_wrap content_wrap">
			<?php
			// Caption
			$wealthco_caption = wealthco_get_theme_option( 'front_page_blog_caption' );
			if ( ! empty( $wealthco_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_blog_caption front_page_block_<?php echo ! empty( $wealthco_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $wealthco_caption, 'wealthco_kses_content'); ?></h2>
				<?php
			}

			// Description (text)
			$wealthco_description = wealthco_get_theme_option( 'front_page_blog_description' );
			if ( ! empty( $wealthco_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_blog_description front_page_block_<?php echo ! empty( $wealthco_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $wealthco_description ), 'wealthco_kses_content'); ?></div>
				<?php
			}

			// Content (widgets)
			?>
			<div class="front_page_section_output front_page_section_blog_output">
			<?php
			if ( is_active_sidebar( 'front_page_blog_widgets' ) ) {
				dynamic_sidebar( 'front_page_blog_widgets' );
			} elseif ( current_user_can( 'edit_theme_options' ) ) {
				if ( ! wealthco_exists_trx_addons() ) {
					wealthco_customizer_need_trx_addons_message();
				} else {
					wealthco_customizer_need_widgets_message( 'front_page_blog_caption', 'ThemeREX Addons - Blogger' );
				}
			}
			?>
			</div>
		</div>
	</div>
</div>
