<div class="front_page_section front_page_section_woocommerce<?php
			$wealthco_scheme = wealthco_get_theme_option( 'front_page_woocommerce_scheme' );
if ( ! wealthco_is_inherit( $wealthco_scheme ) ) {
	echo ' scheme_' . esc_attr( $wealthco_scheme );
}
			echo ' front_page_section_paddings_' . esc_attr( wealthco_get_theme_option( 'front_page_woocommerce_paddings' ) );
?>"
		<?php
		$wealthco_css      = '';
		$wealthco_bg_image = wealthco_get_theme_option( 'front_page_woocommerce_bg_image' );
		if ( ! empty( $wealthco_bg_image ) ) {
			$wealthco_css .= 'background-image: url(' . esc_url( wealthco_get_attachment_url( $wealthco_bg_image ) ) . ');';
		}
		if ( ! empty( $wealthco_css ) ) {
			echo ' style="' . esc_attr( $wealthco_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$wealthco_anchor_icon = wealthco_get_theme_option( 'front_page_woocommerce_anchor_icon' );
	$wealthco_anchor_text = wealthco_get_theme_option( 'front_page_woocommerce_anchor_text' );
if ( ( ! empty( $wealthco_anchor_icon ) || ! empty( $wealthco_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_woocommerce"'
									. ( ! empty( $wealthco_anchor_icon ) ? ' icon="' . esc_attr( $wealthco_anchor_icon ) . '"' : '' )
									. ( ! empty( $wealthco_anchor_text ) ? ' title="' . esc_attr( $wealthco_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_woocommerce_inner
	<?php
	if ( wealthco_get_theme_option( 'front_page_woocommerce_fullheight' ) ) {
		echo ' wealthco-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$wealthco_css      = '';
			$wealthco_bg_mask  = wealthco_get_theme_option( 'front_page_woocommerce_bg_mask' );
			$wealthco_bg_color = wealthco_get_theme_option( 'front_page_woocommerce_bg_color' );
			if ( ! empty( $wealthco_bg_color ) && $wealthco_bg_mask > 0 ) {
				$wealthco_css .= 'background-color: ' . esc_attr(
					$wealthco_bg_mask == 1
																	? $wealthco_bg_color
																	: wealthco_hex2rgba( $wealthco_bg_color, $wealthco_bg_mask )
				) . ';';
			}
			if ( ! empty( $wealthco_css ) ) {
				echo ' style="' . esc_attr( $wealthco_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_woocommerce_content_wrap content_wrap woocommerce">
			<?php
			// Content wrap with title and description
			$wealthco_caption     = wealthco_get_theme_option( 'front_page_woocommerce_caption' );
			$wealthco_description = wealthco_get_theme_option( 'front_page_woocommerce_description' );
			if ( ! empty( $wealthco_caption ) || ! empty( $wealthco_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				// Caption
				if ( ! empty( $wealthco_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
					?>
					<h2 class="front_page_section_caption front_page_section_woocommerce_caption front_page_block_<?php echo ! empty( $wealthco_caption ) ? 'filled' : 'empty'; ?>">
					<?php
						echo wp_kses( $wealthco_caption , 'wealthco_kses_content');
					?>
					</h2>
					<?php
				}

				// Description (text)
				if ( ! empty( $wealthco_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
					?>
					<div class="front_page_section_description front_page_section_woocommerce_description front_page_block_<?php echo ! empty( $wealthco_description ) ? 'filled' : 'empty'; ?>">
					<?php
						echo wp_kses( wpautop( $wealthco_description ) , 'wealthco_kses_content');
					?>
					</div>
					<?php
				}
			}

			// Content (widgets)
			?>
			<div class="front_page_section_output front_page_section_woocommerce_output list_products shop_mode_thumbs">
			<?php
				$wealthco_woocommerce_sc = wealthco_get_theme_option( 'front_page_woocommerce_products' );
			if ( $wealthco_woocommerce_sc == 'products' ) {
				$wealthco_woocommerce_sc_ids      = wealthco_get_theme_option( 'front_page_woocommerce_products_per_page' );
				$wealthco_woocommerce_sc_per_page = count( explode( ',', $wealthco_woocommerce_sc_ids ) );
			} else {
				$wealthco_woocommerce_sc_per_page = max( 1, (int) wealthco_get_theme_option( 'front_page_woocommerce_products_per_page' ) );
			}
				$wealthco_woocommerce_sc_columns = max( 1, min( $wealthco_woocommerce_sc_per_page, (int) wealthco_get_theme_option( 'front_page_woocommerce_products_columns' ) ) );
				echo do_shortcode(
					"[{$wealthco_woocommerce_sc}"
									. ( $wealthco_woocommerce_sc == 'products'
											? ' ids="' . esc_attr( $wealthco_woocommerce_sc_ids ) . '"'
											: '' )
									. ( $wealthco_woocommerce_sc == 'product_category'
											? ' category="' . esc_attr( wealthco_get_theme_option( 'front_page_woocommerce_products_categories' ) ) . '"'
											: '' )
									. ( $wealthco_woocommerce_sc != 'best_selling_products'
											? ' orderby="' . esc_attr( wealthco_get_theme_option( 'front_page_woocommerce_products_orderby' ) ) . '"'
											  . ' order="' . esc_attr( wealthco_get_theme_option( 'front_page_woocommerce_products_order' ) ) . '"'
											: '' )
									. ' per_page="' . esc_attr( $wealthco_woocommerce_sc_per_page ) . '"'
									. ' columns="' . esc_attr( $wealthco_woocommerce_sc_columns ) . '"'
					. ']'
				);
				?>
			</div>
		</div>
	</div>
</div>
